Browse skill marketplace catalog
GET
/v1/workspaces/{workspaceId}/skills
const url = 'https://shareout.site/v1/workspaces/example/skills?sort=top';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/workspaces/example/skills?sort=top' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” workspaceId
required
string
Workspace ID or slug.
Query Parameters
Section titled “Query Parameters ” sort
string
category
string
q
string
Responses
Section titled “ Responses ”Skill cards